Subject: Staggering Yield on gardens

From: [email-masked] (Bob Maccione)
Date: Mon, 6 Mar 1995 15:02:30

One of the features that I'd like in my garden is the ability to get crops 
over a long period as opposed to the 'gardens of my youth' where it seemed that
we had bursts of food coming in (ie: tomatoes, lettuce, etc) at one time.

Does it make sense to stagger planting times on the same plant type?  Would it
be best (although more work) to do 5 tomato plants a week over 2 months thus 
possibly getting a couple tomatoes a week over a longer period of time?

Or is this just a goofy question?

thanks,
bob maccione
<[email-masked]>

---

From: [email-masked]
Date: 6 Mar 95 16:51:55 -0600

> Or is this just a goofy question?

Nope.  Not a goofy question.  If you're harvesting the entire plant (or
most of it), like lettuce, planting successive crops that will mature
at successive times, will do it.  So will choosing cultivars that
have different maturity dates.  Some cultivars of things like 
lettuce don't take heat well.  I'd never consider planting 'Black 
Seeded Simpson' as a summer crop here in Iowa: the heat would get it.
Instead, I'd use that for an early crop, and something like 'Slo-Bolt'
for later.

And you're right.  There's nothing that says you need to plant
3 10 ft rows of lettuce at once.  I usually plant second and
third crops of things like lettuce and carrots as some other plants
(like peas) go out of production.

As for tomatoes, what you probably want to plant are several 
different cultivars of *indeterminate* tomatoes.  That means the
tomato will continue to produce for a number of weeks or months.
Determinate cultivars will produce almost all their fruit so it
ripens at once-- great if you want to get your canning done 
in a week... not so great if you want BLTs all summer!  ;-)

Although I won't have a garden this spring because I'm moving
cross-country, I'd typically plant the following commercial
tomato cultivars:

Early Girl (55 days)  indet
Cold Set (65 days)   indet
Celebrity (70 days)    indet
Rutgers, Red Pear, Roma, San Marzano (all determinate, 70-75 days)
Oxheart (90 days)  indet

Plus whatever heirloom and new cultivars caught my fancy.  That way
I have tomatoes here in Iowa from about July 1 to Oct 15, and a big
pile to can in the middle of the summer.

Kay Klier   [email-masked]

---

From: [email-masked]
Date: 6 Mar 95 16:51:55 -0600

---

From: [email-masked] (K.La Point)
Date: Tue, 7 Mar 1995 23:23:54

In article <[email-masked]> [email-masked] (Bob 

>possibly getting a couple tomatoes a week over a longer period of time?

If you plant the indeterminate [climbing] varieties as opposed to the 
indeterminate [bush] varieties of  tomatoes, peas, and beans, you will get a 
long period of harvest from each plant.
 
Plants such as carrots, radishes, and the different varieties of salad greens 
will need staggered sowings. 

Many varieties of salad greens such as lettuces, arugula, mustard, kale, 
cress, mache, etc. will give a longer harvest if you harvest just the older, 
outer leaves periodically and let the plant continue to grow until it bolts.
 
K LaPoint